import {
  a as e
} from "./chunk-IO47FP3U.js";

// ../node_modules/@babel/runtime/helpers/esm/extends.js
function s() {
  return s = Object.assign ? Object.assign.bind() : function(t) {
    for (var n = 1; n < arguments.length; n++) {
      var a = arguments[n];
      for (var r in a) ({}).hasOwnProperty.call(a, r) && (t[r] = a[r]);
    }
    return t;
  }, s.apply(null, arguments);
}
e(s, "_extends");

export {
  s as a
};
